@charset "UTF-8";

div.module ul.reporttype
{
    margin-top:17px;
}

div.module ul.reporttype li {
			text-indent:0;
		}
		div.module ul.reporttype li.selected a{
			color:#000;
		}

div.module ul.reporttype li.table,
div.module ul.reporttype li.trend,
div.module ul.reporttype li.map,
div.module ul.reporttype li.bar,
div.module ul.reporttype li.distribution 
{
    background:none;
    margin:0 auto;
    text-align:center;
}
DIV.module UL.reporttype {
	float: right
	;
}